{% extends 'pages/menu.html' %}

{% block titre %} Suppression Site{% endblock %}
{% block content %}
 <h1>#Suppression... </h1>
<div class="row">
        <div class="col-md m-auto">
            <div class="card card-body">
               <form method="POST">
                {% csrf_token %}
                    <div class="alert alert-danger" role="alert">
                    Voulez vous bien supprimer cet Site {{ site.nom  }}
                    </div>
                    <button class="btn btn-danger" type="submit">Oui</button>
                    <a href="{% url 'site'  %}" class="btn btn-info">Non</a>
                </form>
            </div>
        </div>
    </div>
{% endblock content %}